Subject: Re: 25.2; save-buffer fails to save to an NFS drive in Emacs 25

From: Don Allingham <[email-masked]>
Date: Tue, 22 Jan 2019 08:48:58 -0700

After some more investigation, it appears that the problem isn't NFS, but
rather verilog-mode.el. All of my verilog files were on the NFS partition,
while my files on the ext4 partition were not verilog files. Since this
isn't a standard mode, you can close this out and I will work with the
maintainer of verilog-mode.el on this issue.

Thanks.

On Fri, Jan 18, 2019 at 2:13 PM Paul Eggert <[email-masked]> wrote:

> The symptoms you report are pretty strange, especially since I imagine
> lots of people have used Emacs 25 with NFS. I suggest trying again with
> Emacs 26.1 (the latest version). Another possibility is to run the
> command "strace -o $HOME/trace emacs" instead of "emacs", and then look
> at the system calls that Emacs is executing for your file.
>
>